// JavaScript Document
/***********************ADD**************************/
function user_permission_add(user_name,user_value,user_checks,user_checks1,jobcards,deliverys,printers,fusing,invoice,consumable,action)
{
	jQuery.ajax({
		type: "POST",
	    url:"user_permission_db.php",
		data:"user_name="+user_name+"&user_value="+user_value+"&user_checks="+user_checks+"&user_checks1="+user_checks1+"&jobcards="+jobcards+"&deliverys="+deliverys+"&printers="+printers+"&fusing="+fusing+"&invoice="+invoice+"&consumable="+consumable+"&action="+action,
			success: function(msg){jQuery("#user_permission_div").html(msg);
		//alert(msg);
		window.close();
		window.opener.location.reload(true);
		}
		});
	 }
